IspConfig 3.1.11 - Debian 9 - TLSv1 must be disabled by June 30, 2018.

Discussion in 'ISPConfig 3 Priority Support' started by nmazza, Jul 2, 2018.

  1. nmazza

    nmazza Member

    Hello,
    I'm developing a website,
    https://www.chezloren.com.ar/demo/ ,with an ecommerce.
    Today when I browse over the site, usign google chrome, I can't show some images, google chrome browser says,
    "This page is trying to load scripts from unauthorized sources"

    So, I test the site using https://www.whynopadlock.com/

    Protocols

    You currently have TLSv1 enabled.
    This version of TLS is being phased out. This warning won't break your padlock, however if you run an eCommerce site, PCI requirements state that TLSv1 must be disabled by June 30, 2018.


    Mixed Content - Errors

    The Mixed content tests failed. Please be sure that you can connect to your site over SSL and try again.
    Error Returned: net::ERR_SSL_PROTOCOL_ERROR at https://www.chezloren.com.ar/demo/

    I didn't any changes in the server.

    Please, any idea to solve this problem
    Thanks for all
    Nestor Mazza
     
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    TLSv1 is not your problem, the source of the problem is the mixed content issue. Check the source of the site, you either load css or js files from an http url instead of https.
     

Share This Page